.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_80542 {
	height: 40px;
}













.spacerStack {
	height: 60px;
}

#spacerStackstacks_in_80938 {
	height: 60px;
}










#stacks_out_81324 {
	width: 90%;
}
@media all {
	body,
	p,
	blockquote,
	li,
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_81326 {
		font-family: 'Arial', sans-serif;
		font-weight: 200;
		font-style: normal;
		font-size: 120%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_81326 {
		color: rgba(34, 34, 34, 1.00);
	}
}


.spacerStack {
	height: 100px;
}

#spacerStackstacks_in_80937 {
	height: 100px;
}











.spacerStack {
	height: 22px;
}

#spacerStackstacks_in_81439_6 {
	height: 22px;
}











.spacerStack {
	height: 22px;
}

#spacerStackstacks_in_81439_10 {
	height: 22px;
}









